Bug 611874 - JSF About box still links to Jopr homepage
Summary: JSF About box still links to Jopr homepage
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Core UI   
(Show other bugs)
Version: 3.0.0
Hardware: All
OS: All
low
medium vote
Target Milestone: ---
: ---
Assignee: Ian Springer
QA Contact: Corey Welton
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-06 18:43 UTC by Ian Springer
Modified: 2013-08-06 00:37 UTC (History)
1 user (show)

Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 16:45:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ian Springer 2010-07-06 18:43:54 UTC
It should link to the RHQ homepage instead.

Comment 1 Ian Springer 2010-07-21 16:01:07 UTC
This is fixed in HEAD of the release-3.0.0 branch.

Comment 2 Corey Welton 2010-07-21 19:11:54 UTC
QA Verified.

Comment 3 Corey Welton 2010-08-12 16:45:20 UTC
Mass-closure of verified bugs against JON.


Note You need to log in before you can comment on or make changes to this bug.